# SymbolsHelper-Confirmed: 0.9.9 amd64
liboauth2_apache.so.0 liboauth2-apache0 #MINVER#
* Build-Depends-Package: liboauth2-apache-dev
 log_level_apache2oauth2@Base 1.3
 log_level_log2apache@Base 1.3
 oauth2_apache_authorize@Base 1.3
 oauth2_apache_authz_match_claim@Base 1.3
 oauth2_apache_cfg_srv_create@Base 1.3
 oauth2_apache_cfg_srv_merge@Base 1.3
 oauth2_apache_child_cleanup@Base 1.3
 oauth2_apache_hdr_out_add@Base 1.4.5
 oauth2_apache_http_request_set@Base 1.3
 oauth2_apache_http_response_set@Base 1.3
 oauth2_apache_parent_cleanup@Base 1.3
 oauth2_apache_post_config@Base 1.3
 oauth2_apache_request_context@Base 1.3
 oauth2_apache_request_header_set@Base 1.3
 oauth2_apache_request_state_get_json@Base 1.3
 oauth2_apache_request_state_set_json@Base 1.3
 oauth2_apache_response_header_add@Base 1.4.5
 oauth2_apache_return_www_authenticate@Base 1.3
 oauth2_apache_scrub_headers@Base 1.3
 oauth2_apache_server_callback_funcs@Base 1.3
 oauth2_apache_set_request_user@Base 1.3
 oauth2_apache_target_pass@Base 1.3
 request_method_apache2oauth2@Base 1.3
